uuid: 02af17f4-5a8a-3eb6-ae6a-2b8576d892d0
name: victsmoria
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
